### Method

# Gtk.Calendar.get_date

#### Declaration [src]

    GDateTime*
    gtk_calendar_get_date (
      GtkCalendar* self
    )

#### Description [src]

Returns a `GDateTime` representing the shown year, month and the selected day.

The returned date is in the local time zone.

#### Return value

Returns: `GDateTime*`
the `GDate` representing the shown date.
Ownership of the data is transferred to the caller